// Generated by Tremor

// Key bindings
bind "TAB" "+showscores"
bind "ENTER" "+jump"
bind "ESCAPE" "togglemenu"
bind "SPACE" "+jump"
bind "+" "sizeup"
bind "," "+moveleft"
bind "-" "sizedown"
bind "." "+moveright"
bind "/" "impulse 10"
bind "0" "impulse 0"
bind "1" "impulse 1"
bind "2" "impulse 2"
bind "3" "impulse 3"
bind "4" "impulse 4"
bind "5" "impulse 5"
bind "6" "impulse 6"
bind "7" "impulse 7"
bind "8" "impulse 8"
bind "=" "sizeup"
bind "\" "+mlook"
bind "`" "toggleconsole"
bind "a" "+moveleft"
bind "b" "impulse 100"
bind "c" "+movedown"
bind "d" "+moveright"
bind "e" "impulse 10"
bind "q" "impulse 12"
bind "s" "+back"
bind "t" "messagemode"
bind "v" "impulse 103"
bind "w" "+forward"
bind "z" "+lookdown"
bind "~" "toggleconsole"
bind "UPARROW" "+forward"
bind "DOWNARROW" "+back"
bind "LEFTARROW" "+left"
bind "RIGHTARROW" "+right"
bind "ALT" "+strafe"
bind "CTRL" "+attack"
bind "SHIFT" "+speed"
bind "F1" "help"
bind "F2" "menu_save"
bind "F3" "menu_load"
bind "F4" "menu_options"
bind "F5" "menu_multiplayer"
bind "F6" "echo Quicksaving...; wait; save quick"
bind "F9" "echo Quickloading...; wait; load quick"
bind "F10" "quit"
bind "F11" "zoom_in"
bind "F12" "screenshot"
bind "INS" "+klook"
bind "DEL" "+lookdown"
bind "PGDN" "+lookup"
bind "END" "centerview"
bind "MOUSE1" "+attack"
bind "MOUSE2" "+forward"
bind "MOUSE3" "+mlook"
bind "PAUSE" "pause"

// Variables
joystick "0"
cl_sbar "0"
m_side "0.8"
m_forward "1"
m_yaw "0.022"
m_pitch "0.022"
sensitivity "4.5"
lookstrafe "0"
lookspring "0"
cl_backspeed "400"
cl_forwardspeed "400"
_cl_color "123"
_cl_name "Justin Thyme"
scr_printstats "0"
scr_centersbar "1"
_snd_mixahead "0.1"
bgmvolume "1"
volume "0.7"
gl_triplebuffer "1"
viewsize "100"
_windowed_mouse "1"
vid_stretch_by_2 "1"
vid_config_y "600"
vid_config_x "800"
_vid_default_mode_win "3"
_vid_default_mode "0"
_vid_wait_override "0"
vid_nopageflip "0"
gl_subdivide_size "128"
saved4 "0"
saved3 "110.0"
saved2 "-660.4"
saved1 "1"
savedgamecfg "0"
gl_contrast "1.2"
gl_gamma "0.8"
crosshaircolor "40"
crosshair "2"
